@font-face
{
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot') format('embedded-opentype'), url('../fonts/OpenSans-Light.woff') format('woff'), url('../fonts/OpenSans-Light.ttf') format('truetype'), url('../fonts/OpenSans-Light.svg#Open Sans') format('svg');
    font-weight: 300;
}

@font-face
{
    font-family: 'Open Sans';
    src: url('../fonts/opensans.eot');
    src: url('../fonts/opensans.eot') format('embedded-opentype'), url('../fonts/opensans.woff') format('woff'), url('../fonts/opensans.ttf') format('truetype'), url('../fonts/opensans.svg#Open Sans') format('svg');
    font-weight: normal;
}

@font-face
{
    font-family: 'Open Sans';
    src: url('../fonts/opensans-semibold.eot');
    src: url('../fonts/opensans-semibold.eot') format('embedded-opentype'), url('../fonts/opensans-semibold.woff') format('woff'), url('../fonts/opensans-semibold.ttf') format('truetype'), url('../fonts/opensans-semibold.svg#Open Sans') format('svg');
    font-weight: bold;
}


body
{
    font-family: 'Open Sans', arial;
    font-size: 14px;
    padding-bottom: 30px;
}

.container
{
    max-width: 750px;
    position: relative;
}

.nav li a
{
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.cart
{
    position: absolute;
    right: 20px;
    top: 0px;
}

.img-responsive
{
    display: inline-block;
}

header .logo
{
    margin-bottom: 20px;
}

header
{
    margin: 45px 0 55px;
}

.navbar-default
{
    background: none;
    border: none;
    font-size: 24px;
    font-weight: 300;
    text-align: center;
    letter-spacing: -5px;
}

.navbar-header
{
    float: none;
    text-align: center;
    margin-bottom: 20px;
}

.navbar-brand
{
    height: auto;
    margin: 0 auto;
    float: none;
}

    .navbar-brand > img
    {
        display: inline-block;
    }

.navbar-default .navbar-collapse
{
    background: #f79828;
}

.navbar-nav
{
    float: none;
}

.nav li *
{
    letter-spacing: normal;
}

.navbar-nav > li
{
    display: inline-block;
    float: none;
}

.navbar-default .navbar-nav > li > a
{
    padding: 12px 40px;
    display: block;
    color: #fff;
}

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
    {
        background: #9ecf63;
        color: #fff;
    }

h1
{
    font-size: 42px;
    font-weight: bold;
}

    h1.h1small
    {
        font-size: 28px;
        margin-bottom: 30px;
    }

    h1.grey
    {
        color: #888;
    }


h2
{
    font-size: 23px;
    line-height: 32px;
}

.grey
{
    color: #555;
}

h3
{
    font-size: 20px;
    line-height: 25px;
    font-weight: bold;
}


#signin
{
    margin-top: 20px;
}

    #signin h1
    {
        margin-bottom: 50px;
    }

.signin-btns a
{
    border-radius: 8px;
    color: #fff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    display: block;
    padding: 10px 15px;
    margin-bottom: 15px;
}

    .signin-btns a img
    {
        margin-right: 30px;
    }

.google-link
{
    background: #da4733;
}

.fb-link
{
    background: #3c5193;
}

.twitter-link
{
    background: #37a7df;
}

.signin-btns a:hover
{
    text-decoration: none;
}

#signin .form-group-lg
{
    margin-top: 20px;
}

#signin .form-control
{
    font-size: 14px;
    color: #000000;
    margin-bottom: 15px;
    border: 2px solid #f0f0f0;
}

.btn-orange
{
    background-color: #f79829;
    padding: 10px 40px;
    margin: 40px 0 30px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

    .btn-orange:hover, .btn-orange:focus
    {
        color: #fff;
        background: #ec8326;
    }

.btn-orange-lg
{
    padding: 15px 60px;
    font-size: 25px;
}

.date-form
{
    margin: 10px;
}

label.control-label span
{
    cursor: pointer;
}

.home-select
{
    background-size: 100% 100%;
    padding-top: 50px;
    margin-bottom: 30px;
}

    .home-select .form-control
    {
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
    }

.text-background
{
    background-color: #C3C3C3;
}

.green-circle
{
    background: #9cce75;
    width: 190px;
    height: 190px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    text-align: center;
    margin: 0 auto;
}

.three-blocks p
{
    font-size: 12px;
    color: #666;
}

.cr1
{
    padding-top: 45px;
}

.cr2
{
    padding-top: 70px;
}

.cr3
{
    padding-top: 45px;
}

.map-head
{
    font-size: 26px;
    font-weight: bold;
    line-height: normal;
    color: #aaa;
}

.product-list
{
    min-width: 0;
}

    .product-list ul
    {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .product-list li
    {
        background: url(../imagesNew/check-off.png) no-repeat;
        padding-left: 50px;
        font-size: 17px;
        color: #666;
        margin-bottom: 40px;
    }

        .product-list li.check
        {
            background: url(../imagesNew/check-on.png) no-repeat;
        }

        .product-list li h3
        {
            margin-bottom: 30px;
        }

    .product-list p
    {
        margin-bottom: 20px;
    }

    .product-list .rating
    {
        margin-right: 40px;
    }

.googlmap
{
    height: 700px;
    margin: 0;
    top: 0;
    left: 0;
    z-index: 1;
}

.select2-container .select2-choice
{
    font-size: 18px;
}

.txtink
{
    color: #333333;
    display: inline-block;
    margin: 20px 0;
}

input.form-control[type="email"]
{
    background: url(../imagesNew/email-icon.png) no-repeat 97%;
    padding-right: 35px;
}

input.form-control[type="password"]
{
    background: url(../imagesNew/password-icon.png) no-repeat 95%;
    padding-right: 35px;
}

#checkout-page
{
    max-width: 500px;
    font-size: 15px;
}

    #checkout-page .review
    {
        color: #777;
        font-weight: bold;
        margin-bottom: 12px;
    }

    #checkout-page .fprice
    {
        position: absolute;
        display: block;
        bottom: -10px;
        right: 15px;
        color: #444;
    }

.btn-remove
{
    padding: 2px 15px;
    margin-top: 10px;
}

.order-total
{
    color: #999;
}

.red
{
    color: #e0252b;
}

.normal
{
    font-weight: normal;
}

.bold
{
    font-weight: bold;
}

.margintb-10
{
    margin-top: 10px;
    margin-bottom: 10px;
}

#checkout-page .form-group .form-control, #checkout-page .select2-container .select2-choice
{
    font-size: 15px;
    color: #111;
}

#service-info, #payment-info
{
    margin-top: 30px;
}

#checkout-page .select2-container .select2-choice
{
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}

#checkout-page .select2-container.select2-dropdown-open .select2-choice
{
    border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -ms-border-radius: 6px 6px 0 0;
}

#service-info textarea
{
    height: 150px;
}



/*label:before {
background-color: #a0d067;
top:7px;
content: "";
display: inline-block;
width: 24px;
height: 24px;
left: 0;
margin-right: 10px;
margin-left: 0;
position: absolute;
border: 2px solid #8CC24B !important;
border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; -o-border-radius:3px;
}*/
.radio label:before
{
    border-radius: 50%;
}

input[type="radio"], input[type="checkbox"]
{
    /*display: none;*/
}

.radio, .checkbox
{
    padding: 0 5px;
    position: relative;
}

    .radio label, .checkbox label
    {
        display: block;
        cursor: pointer;
        position: relative;
        padding-left: 35px;
    }

    .radio input[type="radio"]:checked + label:before
    {
        content: "•";
        color: #8b9898;
        text-align: center;
        font-size: 34px;
        line-height: 16px;
    }

    /*input[type=checkbox]:checked + label:before {
content: "\2713";
font-size: 23px;
color: #fff;
text-align: center;
line-height: 18px;
}*/

    .checkbox label span
    {
        padding-top: 7px;
        display: inline-block;
    }

#order-summary
{
    font-size: 17px;
}

    #order-summary.container
    {
        padding-right: 30px;
    }

    #order-summary h1
    {
        color: #555;
        margin: 15px 0;
    }

    #order-summary h3
    {
        margin-top: 20px;
        color: #555;
    }

hr
{
    height: 1px;
    background: #ddd;
    border: none;
    margin: 30px 0;
}

#review-order, #review-order textarea
{
    font-size: 17px;
    color: #555;
}

    #review-order.container
    {
        padding-right: 30px;
    }

.marginbtm-30
{
    margin-bottom: 30px;
}

.green-link
{
    color: #26af19;
    font-weight: bold;
}

    .green-link:hover, .green-link:focus
    {
        color: #E16631;
        text-decoration: none;
    }

#order-history .order
{
    background: #f6f6f6;
    color: #666;
    padding: 20px 30px;
    font-size: 17px;
    position: relative;
    margin-bottom: 30px;
}

    #order-history .order .green-arrow
    {
        position: absolute;
        right: 20px;
        top: 42%;
        z-index: 999;
    }

@media screen and (max-width:991px)
{
    .product-list
    {
        max-width: 500px;
    }
}


@media all and (max-width:767px)
{
    body
    {
        font-size: 22px;
    }
    /*.content-area {padding-left:40px; padding-right:40px;}*/

    header .logo
    {
        margin-bottom: 20px;
    }

    header
    {
        margin: 15px 0 25px;
    }

        header .container
        {
            padding: 0;
        }

    .navbar-header
    {
        width: 100%;
        float: none;
        margin: 0;
        border-bottom: 3px solid #f79828;
        padding-bottom: 10px;
    }

    .container-fluid .navbar-header
    {
        margin: 0;
    }

    .navbar-brand
    {
        padding: 0;
        height: auto;
        margin-left: 10px;
        width: 120px;
        display: block;
    }

    .navbar-header
    {
        margin: 0 !important;
    }

    .navbar-nav
    {
        margin: 0 1%;
        width: 98%;
    }

    .nav li *
    {
        letter-spacing: normal;
    }

    .navbar-default .navbar-nav > li
    {
        float: none;
        display: block;
    }

        .navbar-default .navbar-nav > li > a
        {
            padding: 35px 10px;
            display: block;
            background: #fff;
            color: #f0740f;
            border-bottom: 1px solid #ddd;
        }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
    {
        background: #f89e36;
        color: #fff;
    }

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
    {
        background: #f89e36;
        color: #fff;
    }

    .navbar-toggle
    {
        margin: 10px 80px 0 0;
        float: right;
    }

    .navbar-default .navbar-toggle
    {
        display: block;
    }

    .navbar-default .navbar-collapse
    {
        margin: 0;
        padding: 0 0 20px;
        border: none;
        background: none;
    }

        .navbar-default .navbar-collapse .navbar-nav
        {
            height: 0px;
            overflow: hidden;
        }

        .navbar-default .navbar-collapse.collapsing .navbar-nav
        {
            height: 0;
            overflow: visible;
        }

        .navbar-default .navbar-collapse.in .navbar-nav
        {
            height: auto;
            -webkit-box-shadow: 2px 5px 10px rgba(0,0,0,0.3) !important;
            -moz-box-shadow: 2px 5px 10px rgba(0,0,0,0.3) !important;
            box-shadow: 2px 5px 10px rgba(0,0,0,0.3) !important;
        }

    .navbar-default .navbar-toggle,
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus
    {
        background: none;
        border: none;
        padding: 0;
    }

        .navbar-default .navbar-toggle .icon-bar
        {
            background: #ccc;
            width: 35px;
            height: 6px;
            margin-bottom: 7px;
            border-radius: 6px;
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            -ms-border-radius: 6px;
        }

    h1
    {
        font-size: 42px;
        font-weight: bold;
    }

        h1.h1small
        {
            font-size: 28px;
            margin-bottom: 30px;
        }

        h1.grey
        {
            color: #888;
        }

    h2
    {
        font-size: 25px;
        font-weight: bold;
    }

    .grey
    {
        color: #555;
    }

    h3
    {
        font-size: 20px;
        line-height: 25px;
        font-weight: bold;
    }

    #signin
    {
        margin-top: 50px;
        padding: 0 50px;
    }

    .signin-btns a
    {
        padding: 17px 15px;
        margin-bottom: 25px;
        text-align: center;
        position: relative;
        font-size: 18px;
    }

        .signin-btns a img
        {
            position: absolute;
            left: 20px;
        }

    .form-group .col-sm-6
    {
        margin-bottom: 20px;
    }

        .form-group .col-sm-6:last-child
        {
            margin-bottom: 0;
        }

    .btn-orange-lg
    {
        padding: 10px 40px;
        font-size: 20px;
    }

    .home-select
    {
        padding: 50px 0 20px;
        margin-bottom: 30px;
    }

    .three-blocks p
    {
        font-size: 22px;
    }

    .three-blocks .col-sm-4
    {
        margin-bottom: 50px;
    }

    .googlmap
    {
        height: 550px;
    }

    #order-summary
    {
        font-size: 15px;
    }

        #order-summary.container
        {
            padding-right: 15px;
        }

    #review-order.container
    {
        padding-right: 15px;
    }

    #order-history .order
    {
        padding: 15px 20px;
        font-size: 14px;
    }

        #order-history .order h3
        {
            font-size: 16px;
            margin-bottom: 0;
        }

    .payment
    {
        margin-top: 15px;
    }
}

@media all and (max-width:479px)
{
    .content-area, #signin
    {
        padding: 0 10px;
    }

    #checkout-page .review .col-xs-12
    {
        padding-right: 70px;
    }

    .signin-btns a img
    {
        left: 10px;
    }
}


a:focus
{
    text-decoration: none;
}

footer
{
    background: #a1d067;
    padding: 20px 0;
    margin-top: 30px;
}

.flinks a
{
    color: #fff;
    text-decoration: none;
    padding: 5px;
    width: 130px;
    float: left;
}

    .flinks a:hover
    {
        color: #000;
    }

.social-footer
{
    text-align: right;
}

    .social-footer a
    {
        margin: 0 10px;
        opacity: 1;
    }

        .social-footer a:hover
        {
            opacity: 0.8;
        }

@media all and (max-width:767px)
{
    footer, .flinks, .social-footer
    {
        text-align: center;
    }

    .flinks
    {
        margin-bottom: 20px;
    }

        .flinks a
        {
            float: none;
            display: inline-block;
            font-size: 14px;
        }
}
